.stdcontent {
  font-size: 10pt;
}

div#wrapper {
  margin: 0 auto;
  width: 950px;
}

div#header {
  margin-left: 0px;
  margin-top: 16px;
  width: 100%;
  height: 154px;
  position: relative;
}

div#header img {
  margin-left: 0px;
  margin-top: 5px;
}

#mooflowcontent {
  width: 730px;
}

div.nc_logo {
  float: left;
  width: 220px;
}

div.nc_webdesigngallery {
  float: right;
}

/* MAIN NAVIGATION */
div.nc_menu {
  background-color: #151B57;
  background-image: url('media/anywresmallbus/topnavbg.jpg');
  background-repeat: repeat-x;
  height: 26px;
  width: 100%;
}

div.nc_menu ul {
  padding: 0px;
  list-style: none;
  height: inherit;
  width: auto;
}

div.nc_menu ul li {
  background-image: url('media/anywresmallbus/navgap.jpg');
  background-position: right;
  background-repeat: no-repeat;
  float: left;
  height: inherit;
}

div.nc_menu ul li.nc_last {
  background-image: none;
  float: left;
  height: inherit;
}

div.nc_menu ul li a {
  text-align: center;
  padding: 0px 31px 0px 23px;
}

div.nc_menu ul li.nc_last a {
  text-align: center;
  padding: 0px 20px 0px 20px;
}
/* END MAIN NAVIGATION */

/* LEFT NAVIGATION */

ul.nc_leftnav_primary {
  padding: 17px 0px 0px 35px;
}

ul.nc_leftnav_primary li {
  padding-bottom: 6px;
}

ul.nc_leftnav_primary li.nc_high {
  list-style-image: url(media/anywresmallbus/dot1.jpg);
}

ul.nc_leftnav_primary li.nc_medium {
  list-style-image: url(media/anywresmallbus/dot2.jpg);
}

ul.nc_leftnav_secondary {
  list-style-image: url(media/anywresmallbus/dot3.gif);
  padding: 0px 0px 0px 35px;
  font-size: 12px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #081053; 
}

ul.nc_leftnav_secondary li {
  line-height: 1.6;
}

a.nc_terms:link,
a.nc_terms:active,
a.nc_terms:visited,
a.nc_terms:hover {
  font: normal 11px arial, sans-serif; 
  color:#000000;
  text-decoration: none;
}

div.leftnavpromohead {
  margin: 15px 8px 0px 8px;
  padding: 8px 8px 8px 8px;
  background-image: url('media/anywresmallbus/promoheadbg.jpg');
  background-repeat: repeat-y;
  color: #ffffff;
  font-weight: bold;
  font-size: 11px;
  width: 187px;
}
div.leftnavpromohead a {
  text-decoration: none;
  color: #ffffff;
}
div.leftnavpromo {
  margin: 0px 8px 8px 8px;
  padding: 8px 8px 8px 2px;
  font-size: 10px;
  background-color: #ffffff;
  width: 193px;
}
div.leftnavpromo a {
  text-decoration: none;
  color: #081053;
}
.leftnavpromomore {
  margin-left:20px;
  text-decoration: underline;
}

/* END LEFT NAVIGATION */

/* BREADCRUMB NAVIGATION */
div.nc_breadcrumb {
  font-size: 12px;
  font-family: Arial, sans-serif;
}

/* END BREADCRUMB NAVIGATION */

/* NAVIGATION LINKS */
a.nc_mainmenu {
  margin-top: 5px;
}
a.nc_mainmenu:link, a.nc_mainmenu:active, a.nc_mainmenu:visited {
  color: #ffffff;
  text-decoration: none;
  line-height: 1.9;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
}
a.nc_mainmenu:hover {
  color: #D2C159;
}
.nc_mainmenu_cur, .nc_mainmenu_cur:link, .nc_mainmenu_cur:active, .nc_mainmenu_cur:visited, .nc_mainmenu_cur:hover {
  color: #bda500;
  text-decoration: none;
  line-height: 1.9;
  font-family: Arial, sans-serif;
  font-size: 10pt;
  font-weight: bold;
  text-align: center;
  padding: 0px 31px 0px 23px;
}
a.nc_breadcrumb:link, a.nc_breadcrumb:active, a.nc_breadcrumb:visited, a.nc_breadcrumb:hover {
  color: #000000;
  font-size: 12px;
  margin: 0px 5px 0px 5px;
}
.nc_breadcrumb_cur, .nc_breadcrumb_cur:link, .nc_breadcrumb_cur:active, .nc_breadcrumb_cur:visited, .nc_breadcrumb_cur:hover {
  color: #bda500;
  font-size: 12px;
  font-weight: bold;
  margin: 0px 5px 0px 5px;
}

.nc_leftnav_primary li a:link, 
.nc_leftnav_primary li a:active, 
.nc_leftnav_primary li a:visited, 
.nc_leftnav_primary li a:hover {
  font-size: 14px;
  font-family: Arial, sans-serif;
  font-weight: bold;
  color: #081053;
  text-decoration: none;
}

.nc_leftnav_secondary li a:link, 
.nc_leftnav_secondary li a:active, 
.nc_leftnav_secondary li a:visited, 
.nc_leftnav_secondary li a:hover {
  font-size: inherit;;
  font-family: inherit;;
  font-weight: inherit;;
  color: inherit;
  text-decoration: none;
}
a.nc_sel:link, 
a.nc_sel:active, 
a.nc_sel:visited, 
a.nc_sel:hover {
  font-weight: bold;
  color: #081053; 
}
/* END NAVIGATION LINKS */


/* MAIN CONTENT STYLES */

#content {
  background-color: #ede6bc;
  width: 100%;
}

#content_left {
  background-image: url(media/anywresmallbus/navbg.jpg);
  background-repeat: no-repeat;
  float: left;
  height: 100%;
  width: 218px;
}

#content_left p {
  margin-left: 15px;
}

#content_cms {
  background-color: #fff;
  float: right;
  padding-left: 13px;
  width: 718px;    
}

div #pagecontent_cms {
  font-size: 12px;
  float: left;
  position: relative;
  width: 600px;
  margin-left: 0px;
  margin-top: 0px;
}

div #giftcontent_cms {
  font-size: 12px;
  position: relative;
  width: 800px;
  margin: 0 auto;
}

div #pagecontent_plain {
  font-size: 12px;
  width: 800px;
  margin-left: 0px;
  margin-top: 0px;
}

div #pagecontent_plaincentre {
  font-size: 12px;
  width: 850px;
  margin-left: auto;
  margin-left: auto;
  margin-top: 0px;
}

div #pagecontent_right {
  padding-left: 20px;
  font-size: 12px;
  float: right;
  position: relative;
  width: 200px;
  border: solid #808080;
  border-width: 0px 0px 0px 1px; 
}

#pagecontent{
  width:920px;
  float:center;
  margin-top: 10px;
}

#giftcontent{
  width:100%;
}

div #signupform_right {
  padding-left: 20px;
  font-size: 12px;
  float: right;
  position: relative;
  width: 200px;
  border: dashed #081053 2px;
  border-width: 0px 0px 0px 1px; 
}


/* END MAIN CONTENT STYLES */

/* FOOTER STYLES */
.nc_copyright {
  font-size: 8pt;
  text-align: left;
  margin-top: 20px;
  width: 100%;
}
.nc_footeraddress {
  font-size: 7pt;
  text-align: left;
  margin-top: 10px;
  width: 100%;
}

#footer {
  font-size: 9pt;
  text-align: center;
  margin-top: 20px;
  width: 100%;
}

div#footerany {
  padding-bottom:15px;
  width: 100%;
}

.footerleft {
  font-size:10px;
  float: left;
  position: relative;
  margin-left: 25px;
}

.footerright {
  font-size:10px;
  float: right;
  position: relative;
  margin-right: 25px;
}
/* END FOOTER STYLES */

/* NEWSLETTER STYLES */
.newsletter_date {
  font-weight: bold;
}
div#newsletter_box {
  width: 570px;  
  color: #000000;
  font-family: Arial, helvetica, sans-serif; 
  font-size: 10pt;
  margin: 0 auto;
}
#newsletter_box h2 {
  text-align: center;
}
#newsletter_box h3 {
  color: #bda500;
  font-weight: bold;
  font-size: 10pt;
  font-family: Arial, helvetica, sans-serif;
  margin-bottom: 12px;
  text-align: center;
}
div#newsletter_box ul {
  list-style: square;
  padding-left: 12px;
  margin: 0px;
}
div#newsletter_inner {
  padding: 10px 0px 10px 0px;
  border-top: 2px solid #000080;
  border-bottom: 2px solid #000080;
}
div#newsletter_inner .nc_left {
  border-right: 2px solid #000080;
  float: left;
  padding-right: 10px;
  width: 350px;
}
div#newsletter_inner .nc_right {
  float: right;
  padding-left: 5px;
  width: 195px;
}
br.nc_clear {
  clear: both;
}

/* END NEWSLETTER STYLES */

/**** DROP DOWN MENU STYLES ****/
div#topnavigation {
  background-color: #151B57;
  background-image: url('media/anywresmallbus/topnavbg.jpg');
  background-repeat: repeat-x;
  height: 26px;
  width: 100%;
}
div#topnavigation ul,
div#topnavigation ul li,
div#topnavigation ul ul {
  list-style: none;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;
}

div#topnavigation ul {
 position: relative;
 z-index: 597;
 float: left;
}

div#topnavigation ul li {
 float: left;
 line-height: 1.3em;
 vertical-align: middle;
 zoom: 1;
}

div#topnavigation ul li.hover,
div#topnavigation ul li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

div#topnavigation ul ul {
 visibility: hidden;
 position: absolute;
 top: 100%;
 left: 0;
 z-index: 598;
 width: 100%;
}

div#topnavigation ul ul li {
 float: none;
}

div#topnavigation ul ul ul {
 top: 1px;
 left: 99%;
}

div#topnavigation ul li:hover > ul {
 visibility: visible;
}

// Put flash objects behind menus
#flash {
  position: relative; /*or absolute*/
  z-index: 400;
}

/**** END DROP DOWN MENU STYLES ****/

/**** TOP NAVIGATION STYLES ****/
div#topnavigation ul { 
  list-style: none; 
  margin: 0px;
  padding: 0px;
}
div#topnavigation ul li { 
  color: #FFF;
  border-right: 1px solid #FFF;
  padding: 0px 24px;
}
div#topnavigation ul li:hover { 
  color: #D2C159;
}
div#topnavigation ul li#first { 
  border-left: 0px;
  padding-left: 0px;
}
div#topnavigation ul li#last { 
  border-right: 0px;
}
div#topnavigation ul li#first a {
  background-image: none;
}
.nc_currentpage {
  color: #FFF;
  font-weight: bold;
}
.nc_bc_currentpage {
  color: #000;
  font-weight: bold;
}

/**** SECOND LEVEL MENU ****/
  div#topnavigation ul li ul {
    background-color: #9c9fc0;
    width: auto;
  }
  div#topnavigation ul li ul li {
    border-bottom: 1px solid #FFF;
    border-right: 0px;
  }
  div#topnavigation ul li ul li a {
    /*color: #081053;*/
    white-space: nowrap;
  }
  div#topnavigation ul li ul li a:hover{
    color: #081053;
  }
  div#topnavigation ul li ul li#secondlevelfirst {
    border-top: 1px solid #FFF;
    border-right: 0px;
    margin-top: 1px;
  }
/**** END SECOND LEVEL MENU ****/

/**** END NAVIGATION STYLES ****/

gallbody {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
  margin: 0px 0px 0px 0px;
}
td, div {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: 10pt;
}
td.input {
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: x-small;
  vertical-align: top;
  padding-bottom: 5px;
}
h1 {
  margin-bottom: 0em;
  margin-top: 0.5em;
  padding-bottom: 0em;
  font-family: arial, helvetica, sans-serif;
  font-size: 18px;
  color: #081053;
  font-weight: bold;
}
h1.pre{
  font-size: 14px;
}
h2 {
  margin-top: 0.5em;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 16px;
  color: #081053;
  font-weight: bold;
}
h2.subhead {
  color: #333333;
  margin-top: 0px;
  margin-bottom: 10px;
}
h3 {
  margin-top: 0.5em;
  margin-bottom: 0px;
  padding-bottom: 0px;
  font-family: arial, helvetica, sans-serif;
  font-size: 14px;
  color: #081053;
  font-weight: bold;
}

li.heading {
  margin-left: -17px;
  list-style: none;
}

.ZSNavIndent0 {
  margin-top: 0px;
  margin-bottom: 20px;
  font-family: verdana, arial, helvetica, sans-serif;
  font-size: x-small;
  font-weight: bold;
}

.navbtn {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  vertical-align: top;
}

.navpage {
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 4px;
  padding-bottom: 10px;
  vertical-align: top;
}

.NLLink {
  margin-top: 0px;
  margin-bottom: 20px;
  font-size: 90%;
  font-family: verdana, arial, helvetica, sans-serif;
}
.submiturlbox{
  border: solid #000000;
  border-width: 1px 1px 1px 1px; 
}
.submiturlspace{
  margin: 1px 50px 1px 50px; 
}
.fp {
  font-size: 10px;
  font-family: verdana, arial, helvetica, sans-serif;
}

.homehead {
  font: bold 15px verdana, arial, helvetica, sans-serif;
  color: #081053;
  margin: 20px 0px 10px 0px;
}

div.homebox {
  border-right: black solid 1px;
  background-image: url('media/anywresmallbus/homeboxbg.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  height: 120px;
  width: 190px;
  padding-top: 0;
}

div.homeboxmedium {
  border-right: black solid 1px;
  background-image: url('media/anywresmallbus/homeboxbg.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  height: 145px;
  width: 190px;
  padding-top: 0;
}

div.homeboxtall {
  border-right: black solid 1px;
  background-image: url('media/anywresmallbus/homeboxbg.jpg');
  background-repeat: repeat-x;
  background-position: bottom;
  height: 300px;
  width: 260px;
}

h2.homebox {
  background-color: #dddddd;
  margin-bottom: 10px;
  margin-top: 0px;
}

li.homebox {
  color: #806F00;
  font-weight: bold;
  list-style-image: url(media/anywresmallbus/tick13.jpg);
  margin-bottom: 5px;
}

.homeboxprice {
  color: #081053;
  font-family: 'Maiandra GD';
  src: url('media/anywresmallbus/maian.ttf');
  font-size: 20px;
  font-weight: bold;
}

.homeboxpriceintro {
  font-size: 14px;
}

.homeboxmoreinfo {
  color: #081053;
  font-family: arial, helvetica, sans-serif;;
  font-size: 14px;
  font-weight: bold;
  float: right;
  margin-right: 10px;
  line-height: 28px;
}

.homebox th {
  color: #081053;
  padding-top: 5px;
  padding-right: 25px;
  text-align: left;
}

.homebox td {
  padding-top: 5px;
  padding-right: 5px;
  font-size: 10px;
  white-space: nowrap;
}

.packagecomparison th {
  color: #081053;
  background-color: #dddddd;
  padding: 3px 5px 3px 5px;;
  text-align: left;
  vertical-align: top;
}

.packagecomparison td {
  padding: 3px 5px 3px 5px;;
  font-size: 10px;
  white-space: nowrap;
  vertical-align: top;
}

.pcheader {
  background-color: #dddddd;
}

.pcheader2 {
  background-color: #eeeeee;
  padding: 0px 5px 5px 5px;
}

.pcheader3 td {
  background-color: #eeeeee;
  padding: 5px 5px 5px 5px;
}

.pcaltline {
  background-color: #eeeeee;
}

.listhead{
  font: bold 13px verdana, arial, helvetica, sans-serif;
  color: #081053;
  margin: 2px 0px 5px 0px;
}
.listtext{
  font: normal 12px verdana, arial, helvetica, sans-serif;
}
.footnote {
  vertical-align: super;
  font-size: 70%;
}
.headline{
  font-size: 16px;
  font-weight: bold;
}
.largeintro{
  font-size: 14px;
}
.calltoaction {
  font-size: medium;
  font-weight: bold;
}
.bigheadline-3d-a {
  font-family: garamond, serif;
  font-weight: bold;
  text-align: center;
  color: #c00;
  font-size: 60px;
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
}
.bigheadline-3d-b {
  font-family: garamond, serif;
  font-weight: bold;
  text-align: center;
  color: #000;
  font-size: 60px;
  text-shadow:
    -1px -1px 0 #fff,
    1px -1px 0 #fff,
    -1px 1px 0 #fff,
    1px 1px 0 #fff,
    2px 2px 10px #777;
}
.byline {
  font-size: small;
  font-weight: bold;
}
.serviceshead{
  font-size: Medium;
  font-weight: bold;
}
.services{
  font-size: Small;
}
.testimonial{
  font-family: courier new, courier, serif;
  font-size: x-small;
  color: black;
  border-width: 3px;
  border-color: gray;
  border-style: solid;
  padding: 5px;
  margin-left: 15%;
  margin-right: 15%;
}
.sig {
  margin-left: 20px;
  display: block;
}
.guarantee {
  font-size: medium;
  color: #CC0000;
  text-align: center;
}
.texthighlight1 {
  padding: 0px 20px 0px 20px;
  color: #081053;
  font-weight: bold;
  font-size: 14px;
 }
.cartlink {
  padding: 0px 20px 0px 20px;
  color: #081053;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  vertical-align: middle;
}

.videoproductlinks {
  padding: 0px 0px 10px 0px;
  font-size: 10px;
 }

.videofaqlinks {
  padding: 0px 0px 10px 0px;
  font-size: 10px;
 }

.videosize {
  padding: 0px 0px 10px 0px;
  color: #081053;
  font-weight: normal;
  font-size: 10px;
  text-align: right;
 }

p {
  margin-top: .5em;
}
.intro {
  font-size: small;
  font-weight: bold;
  color: #555555;
  margin-left: 10%;
  margin-right: 10%;
}
ul {
  margin-top: 0px;
}
ul.noindent {
  margin-top: 0px;
  padding-left: 15px;
  padding-top: 10px;
}

.referral{ font: small garamond, verdana, arial, helvetica, sans-serif;
  margin: 10px 20px 0px 20px;
                  
 }

.referraltitle{
  font: large garamond, verdana, arial, helvetica, sans-serif;
  font-weight: bold; 
  margin-bottom: 25px; 
  text-align: center;
 }

.referralbyline{
  font: italic medium garamond, verdana, arial, helvetica, sans-serif;
  font-weight: bold; 
  margin-bottom: 25px;
  text-align: center;
 }

.referralheading{
  font: medium garamond, verdana, arial, helvetica, sans-serif;
  font-weight: bold; 
  margin: 10px 0px 30px 0px;
  text-align: center;
 }

.referrallist{
  margin-left: 25px;
 }
ul.consultlist{
  list-style-image:  url("/images/tick.gif");
  margin-top: 5px;
}
li.consultlist{
  margin-bottom: 5px;
}
ul.servicelist{
  margin-top: 2px;
}
li.servicelist{
  margin-left: -20px;
  margin-top: 0px;
}

.question {
  font-size: xx-small;
  margin: 0px 20px 0px 20px;
}

.mf{
  visibility: hidden; 
  z-index:1; 
  color:#ffffff; 
  font-size:14px
}
.mf * {
  outline:none;
  border:none;
  padding:0;
  margin:0;
  -moz-user-select: none;
  -webkit-user-select: none;
  user-select:none;
  -o-user-select:none
}
.mf div.loader{
  position:absolute;
  text-align:center;
  z-index:10000;
  margin:0 auto;
  width:100%;
  background:url(media/anywresmallbus/gallery_loader.gif) no-repeat 0 0;
  padding:80px 0;
}
.surveytitle{
  font: bold large arial, helvetica, sans-serif;  
  color: #081053;
}

.surveybyline{
  font: bold 11pt arial, helvetica, sans-serif;   
}
h1.survey{
  font: bold 14pt arial, helvetica, sans-serif;  
  margin: 15px 0px 10px 0px;
}

.box{
  font: bold 9pt arial, helvetica, sans-serif;  
  border: solid black;
  border-width: 2px 2px 2px 2px; 
}

td#box a{
  font: bold 9pt arial, helvetica, sans-serif;  
  text-decoration: none ;
}

h1.fiveq {
  font-size: 18px;
  margin-bottom: 3px;
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 0em;
  font-family: "maiandra gd", "comic sans ms", verdana, arial, helvetica, sans-serif;
  text-align: left;
  color: #081053;
}
h2.fiveq {
  font-size: 15px;
  margin-bottom: 3px;
  margin-top: 5px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 0em;
  font-family: "maiandra gd", "comic sans ms", verdana, arial, helvetica, sans-serif;
  text-align: left;
  color: #081053;
}
.homesubheadline {
  font-size: 11pt;
  font-weight: bold; 
  color: #081053;
  text-align: center;
}
p.fiveq{
  font-size: 12px;
  margin: 5px 0px 5px 0px;
}
li.fiveq{
  font-size: 14px;
  margin: 5px 0px 5px 0px;
}
li.headline{
  font-size: 14px;
  font-weight: bold; 
  color: #081053;
  margin: 5px 0px 5px 0px;
}
table.idealclient {
  border-width: 2px;
  border-color: #BDA500;
  border-style: solid;
}
td.idealclient {
  font-size: 18px;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 0px;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: "maiandra gd", "comic sans ms", verdana, arial, helvetica, sans-serif;
  text-align: center;
}

table.vacancy {
  border-width: 2px;
  border-color: #081053;
  border-style: solid;
}
td.vacancy {
  font-size: 14px;
  font-weight: bold;
  line-height: 150%;
  padding-bottom: 0px;
  padding-top: 0px;
  padding-left: 15px;
  padding-right: 15px;
  font-family: "maiandra gd", "comic sans ms", verdana, arial, helvetica, sans-serif;
  text-align: center;
}

div.testinset1 {
  display: block;
  width: 250px;
  float: right;
  border-width: 1px;
  border-color: grey;
  border-style: solid;
  margin-bottom: 10px;
  margin-top: 10px;
  margin-left: 10px;
  margin-right: 0px;
  padding-bottom: 10px;
  padding-top: 10px;
  padding-left: 10px;
  padding-right: 10px;
}
.itemheadline {
  font: bold 14pt arial, sans-serif; color: #337733;
}
.itemsubheadline {
  font: bold 10pt arial, sans-serif; color: #773333;
}
.detailslink {
  font-size: 80%;
}
.samplebox{ 
  padding: 10px 10px 10px 10px;
  border: solid #000000;
  background-color: #F6F4F4;
  border-width: 1px 1px 1px 1px; 
 }
.graphicbox{ 
  padding: 10px 10px 10px 10px;
  border: solid #000000;
  background-color: #ffffff;
  border-width: 1px 1px 1px 1px; 
}
.samplegap{
  margin: 5px 5px 5px 25px;
}

td#plainlink a {text-decoration: none;   color: black;}
td#navtoplink a {text-decoration: none; }
td#navlink a {text-decoration: none; }

.figure{
  color: red;
  font-weight: bold; 
}

.ecommerce a{
  text-decoration: none;   color: white;
}
.imagenumber{
  color: red;
  font-weight: bold;
}

.toprepeat{
  background-image: url('media/anywresmallbus/toprepeat.jpg');
  background-repeat: repeat-x;
  background-position: top left; 
}
.topback{
  background-image: url('media/anywresmallbus/topnavbg.jpg');
  background-repeat: repeat-x;
  background-position: bottom left; 
  height: 26px;
}
.topnavgap{
  background-image: url('media/anywresmallbus/navgap.jpg');
  background-repeat: no-repeat;
  background-position: bottom center; 
  height: 26px;
  width:5px;
}
.navbg{
  background-image: url('media/anywresmallbus/navbg.jpg');
  background-repeat: no-repeat;
  background-position: top left; 
}
.bottombg{
  background-image: url('media/anywresmallbus/bottombg.jpg');
  background-repeat: repeat-x;
  background-position: bottom center; 
  height: 13px;
}
.navbgrepeat{
  background-image: url('media/anywresmallbus/navbgrepeat.jpg');
  background-repeat: repeat-y;
  background-position: top right; 
}
.navbgbottom{
  background-image: url('media/anywresmallbus/navbgbottom.jpg');
  background-repeat: no-repeat;
  background-position: bottom right; 
}
.navtop{
  font: bold 13px arial, sans-serif; 
  color: #ffffff; 
  text-decoration: none;
}
.navtopon{
  font: bold 13px arial, sans-serif; 
  color: #ffffff;
  text-decoration: none;
}
.navmain{
  font: bold 14px arial, sans-serif; 
  color: #081053; 
  text-decoration: none;
}
.navon{
  font: bold 14px arial, sans-serif; 
  color:#081053;
  text-decoration: none;
}
.navmain2{
  font: bold 12px arial, sans-serif; 
  color: #081053; 
  text-decoration: none;
}
.navon2{
  font: bold 12px arial, sans-serif; 
  color:#081053;
  text-decoration: none;
}
.terms{
  font: normal 11px arial, sans-serif; 
  color:#000000;
  text-decoration: none;
}
hr.home {
  color:#081053;
  border-color:#081053;
  background-color:#081053;
  border: 0;
  height:2px;
} 
.erTitle {
  font: bold 12pt Arial, helvetica, sans-serif; color: purple;
}
.erIntro {
  font: bold 10pt Arial, helvetica, sans-serif; color: #bda500;
}
.erText {
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
UL.er {
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 20px;
  list-style-type: square;
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
LI .er{
  margin-top: 0;
  margin-bottom: 0;
  margin-left: 0;
  padding-left: 0;
  font: 10pt Arial, helvetica, sans-serif; color: black;
}
.bottomline {
  border: solid black;
  border-width: 0px 2px 0px 0px;
}
.borderright {
  border: solid #081053;
  border-width: 0px 2px 0px 0px;
}
.padded {
  padding: 10px 10px 10px 10px;
}
.comment{
  font-size: 8pt;
}

td#plainlink a {text-decoration: none;   color: black;}
#homephotoholder {
  width:250px;
  height:160px;
  Opacity: 80;
}
#thehomephoto {
  width:250px;
  height:160px;
}
#textholder{
  font: normal 9pt Arial, helvetica, sans-serif; 
  margin: 5px 0px 0px 5px;
  width:250px;
  text-align: center;
 }
#pkgbusphotoholder {
  width:300px;
  height:210px;
  Opacity: 80;
}
#thepkgbusphoto {
  width:300px;
  height:210px;
}
hr.giftshopline{
  color: #081053;
  border-color: #081053;
  background-color: #081053;
  border: 0;
  height: 1px;
}
.catdescr {
  font: 10pt verdana, arial, helvetica, sans-serif;
  margin: 5px 0px 10px 0px;
}
table.webpackage {
  margin: 0px 80px 0px 80px;
}

h1.instantprize {
  margin-top: 10px;
  margin-bottom: 20px;
  color: #ff0000;
}
.instantprizetext {
  font-size: 12pt;
  font-weight: bold;  
}
p.instantprizeend {
  margin-bottom: 20px;
}
br#clear {
  clear: both;
}

/* GIFTS PRODUCT */
table.nc_gifts .nc_productname {
  font-weight: bold;
}
/* END GIFTS PRODUCT */

/* PORTFOLIO */
table.nc_gifts .nc_productname {
  font-weight: bold;
}
/* END PORTFOLIO */

div#contactmap {
  float: right;
  margin-left: 20px;
}

.nc_portfoliosite {
  float: left;
  width: 330px;
  height: 200px;
  text-align: center;
}

/* Countdown Timers */
#cntdwntimer {
  color: #081053;
  font-size: 16px;
  font-weight: bold;
}
#cntdwndate {
  color: #081053;
  font-weight: bold;
}
#cntdwnprice {
  color: #FF0000;
  font-weight: bold;
  font-size: 16px;
}
/* End Countdown Timers */

/* BBQ Styles */
.bbqheading {
 color: #081052;
 font-size: 16pt;
 font-weight: bold;
}
.bbqsubheading {
 color: #000000;
 font-size: 13pt;
 font-weight: bold;
 text-align: center;
}
.nc_bbqform {
 width: 500px;
 margin: 0 auto;
}
.nc_bbqform label { 
 float: left;
 width: 12em;
}
/* End BBQ Styles */

/* Rotating photos for package pages */
#pkgholdingphotoholder {
  float: right;
  width:250px;
  height:188px;
  Opacity: 80;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}
#pkgholdingphoto {
  float: right;
  width:250px;
  height:188px;
  margin: 0px 0px 0px 0px;
  padding: 0px 0px 0px 0px;  
}
/* End rotating photos for package pages */

/* Image zoomer */

div.nc_zoomer {
text-align: center;
}

/* End image zoomer */

/* Lead pages */

#leadpage input[type='text'] {
    width:200px;
    margin:2px;
    padding:5px;
}

#homepage input[type='text'] {
    width:200px;
    margin:0px;
    padding:1px;
}

/* End lead pages */

/* SOCIAL MEDIA STYLES */
#sm_box {
  margin-left: 20px;
  width: 190px;
}

#sm_box div {
  float: left;
  position: relative;
  margin: 10px 0px 0px 10px;
  width: 72px;
}

#sm_box div p {
  margin: 0px;
  padding: 0px;
  position: absolute;
  top: 6px;
  left: 37px;
  font-size: 11px;
  font-weight: bold;
  color: #1356A5;
}

#sm_box div.nc_st {
  width: 80px;
}

#sm_box div.nc_st a {
  float: left;
  margin-right: 5px;
}